GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Typedefs
transport_impl.h File Reference
`#include "src/core/transport/transport.h"`

Go to the source code of this file.

## Data Structures
struct | grpc_transport_vtable
struct | grpc_transport

## Typedefs
typedef struct grpc_transport_vtable | grpc_transport_vtable

## Typedef Documentation

typedef struct grpc_transport_vtable grpc_transport_vtable